#logger
spring.output.ansi.enabled=ALWAYS
logging.file.name=./src/main/resources/logger/app.log
logging.file.clean-history-on-start=true
logger.path=./src/main/resources/logger/

#The different types of validation to support. These values are reflected in other properties.
validator.type=oots_erq,oots_ers,oots_ee,oots_eb_er,oots_dsd_ds_sr,oots_eb_lr,oots_dsd_ds_er,oots_eb_so,oots_lcm_sr,oots_eb_et,oots_lcm_er,oots_lcm_sub,oots_eb,oots_dsd_rf,oots_edm_req_resp,oots_edm_req_err,oots_edm_err_req2,oots_edm_req1_req2,oots_eb_req_evi,oots_eb_evi_dsd_resp,oots_eb_evi_dsd_err005,oots_eb_evi_edm_req,oots_dsd_err_resp,oots_dsd_resp_ebms_req,oots_dsd_resp_edm_req,oots_ebms_edm_req,oots_ebms_edm_resp,oots_ebms_edm_err,oots_ebms_req_resp,oots_ebms_err_req2  

#Path of oots_driver
xsd.sdg.oots.driver=../OOTS-EDM/xsd/sdg/oots_driver_v1.1.0_local_imports.xsd
